CentOS-3 x86_64 errata: Updated Xpdf packages fix security issues
Posted on: 01/13/2005 07:32 AM

A new xpdf package is available for CentOS-3 3.3. Refer to
https://rhn.redhat.com/errata/RHSA-2005-018.html.

RPMS/xpdf-2.02-9.4.x86_64.rpm
SRPMS/xpdf-2.02-9.4.src.rpm

Execute "yum update xpdf" to apply.




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_xpdf_packages_fix_security_issues.html)